html, body {
    margin: 0;
    padding: 0;
}
body, input, textarea, select, option {
    font-size: 16px;
    font-family: Verdana, sans-serif;
}
h1 {
    display: block;
    font-family: 'Dancing Script', cursive;
    color: #19a1bf;
    font-size: 40px;
    margin: 0;
}
h1 .small {
    font-size: 31px;
    top: -6px;
    position: relative;
}
h2 {
    font-size: 33px;
    font-weight: 200;
    line-height: 50px;
    color: #444;
}
h3.error {
    color: red;
    font-size: 12px;
    padding: 10px;
    border: 1px solid red;
    border-radius: 4px;
    background-color: #fDD;
}
a {
    text-decoration: none;
    color: #19a1bf;
}
input, select {
    background: #f5f5f5;
    border: 0;
    border-radius: 4px;
    padding: 7px;
}
.top_bar .top_button {
    padding: 8px 10px;
}
.top_bar select, .top_bar input {
    height: 35px;
    padding: 0 10px;
    float: left;
}
.top_bar form select {
    border-radius: 4px 0px 0px 4px;
    border-right: 1px solid #ddd;
}
.top_bar form input {
    border-radius: 0px 4px 4px 0px;
}
button,
input[type="button"],
input[type="submit"],
.top_button {
    color: #fff;
    background: #19a1bf;
    padding: 10px;
    border-radius: 4px;
}
.reverse_button {
    color: #19a1bf;
    background: #fff;
    padding: 7px 9px;
    border: 1px solid #19a1bf;
    border-radius: 4px;
    float: left;
    margin-right: 10px;
}
ul.brander {
    display: block;
    justify-content: space-around;
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 10px;
}
ul.brander li {
    background: #fff;
    padding: 0;
    width: 100%;
    height: 20px;
    margin-top: 10px;
    color: white;
    text-align: left;
    margin-left: 20px;
}
.questions h2 {
    padding-left: 10px;
}
.questions ul li strong {
    color: #333;
}
.questions ul li p strong {
    color: #777;
}
.questions ul li {
    color: #777;
    height: auto;
}
#results {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    overflow-x: hidden;
}
.result_item {
    box-sizing: border-box;
    width: 20%;
    position: relative;
}
.result_item::before {
    display: block;
    padding-top: 160%;
    content: '';
}
@media (max-width: 1200px) {
    .result_item {
        width: 25%;
    }
    .result_item a .product_img {

    }
}
@media (max-width: 800px) {
    .result_item {
        width: 33%;
    }
    h2 {
        font-size: 30px;
    }
}
@media (max-width: 600px) {
    .result_item {
        width: 50%;
    }
    h2 {
        font-size: 35px;
    }
}
.result_item a {
    display: flex;
    justify-content: center;
    position: absolute;
    top: 6px;
    bottom: 12px;
    left: 6px;
    right: 6px;
}
.result_item a .item_wrapper {
    display: block;
    position: relative;
    font-size: 12px;
    color: #aaa;
    width: 100%;
}
.display_item {
    display: flex;
    height: 100%;
    flex-direction: column;
}
.result_item a .product_description {
    display: none;
    width: 230px;
    height: 300px;
    position: relative;
    overflow: hidden;
    margin: 0;
}
.result_item a .product_img {
    display: block;
    flex: 1;
    background-size: cover;
    background-color: #ddd;
}
.result_item a .product_img .img{
    width: 100%;
    height: 100%;
}
.result_item a .product_price {
    padding: 7px 0 2px 7px;
    width: 100%;
    display: block;
    color: #000;
}
.result_item a .brand {
    padding: 2px 0 2px 7px;
}
.main_image {
    background-size: cover;
    height: 450px;
    width: 100%;
    background-image: url("../img/img2.jpg");
    position: relative;
    margin-top: 90px;
}
.login_image {
    background-image: url("../img/img3.jpg") !important;
}
.other_image {
    background-image: url("../img/img4.jpg") !important;
}
.main_description {
    position: absolute;
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    top: 50px;
    left: 50px;
    width: 450px;
    height: 300px;
}
.login_image {
    height: 200px;
}
.other_image {
    height: 230px;
}
.login_image .main_description {
    height: 65px;
}
.other_image .main_description {
    height: 113px;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: 1px solid #ddd;
    z-index: 9999;
    background: #fff;
}
.top_bar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px 20px;
    border-bottom: 1px solid #eee;
}
menu {
    margin: 0;
    padding: 4px 0 8px 20px;
}
menu a {
    color: #777;
    text-decoration: none;
    font-size: 12px;
    padding-right: 10px;
}
menu a.sel {
    font-weight: bold;
}
.faq {
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius: 15px;
    color: #777;
    text-decoration: none;
}
.actions a {
    display: inline-block;
    margin-left: 10px;
}
.product_partner {
    display: block;
    height: 20px;
    width: 100%;
    padding-left: 20px;
    background-repeat: no-repeat;
}
.login {
    padding: 10px;
}
.login label {
    display: block;
    width: 100%;
    padding: 5px;
}
.login label span {
    display: inline-block;
    min-width: 200px;
}
.partner_1 {background-image: url("/img/bol.png");}
.partner_2 {background-image: url("/img/wehkamp.png");}
.partner_3 {background-image: url("/img/loavies.png");}
.partner_4 {background-image: url("/img/nelly.png");}
.partner_5 {background-image: url("/img/we.png");}
.partner_6 {background-image: url("/img/bonprix.png");}
.partner_7 {background-image: url("/img/tamaris.png");}
.partner_8 {background-image: url("/img/amazon.png");}
.partner_9 {background-image: url("/img/dfl.png");}
div > p {
    padding: 10px;
}
#nothing_found {
    display: none;
    color: red !important;
    padding-left: 10px;
}
#searched_for {
    padding-left: 10px;
}
@media (min-width: 600px) {
    .top_bar {
        justify-content: space-between;
    }
}
@media (max-width: 600px) {
    .main_description {
        max-width: 60%;
		height: auto;
    }
	.top_bar form input {
		width: 150px;
		margin-bottom: 10px;
    }
    li {
        transform: scale(0.8);
    }
    .main_image {
        height: 490px;
    }
    .login_image {
        height: 200px;
    }
}